/*
Theme Name: enfold-child
Template: enfold
Theme URI: xxxx
Description: xxxx
Author: xxxx
Author URI: xxxx
Version: xxxx
*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");

/*html[lang="en_US"] body, h1, h2, h3, h4, h5, h6, p, span, a, input,div,th,td,select,textarea,label,strong,
.special_amp{
    font-family: 'Roboto', sans-serif;
}

html[lang="ko_KR"] body, h1, h2, h3, h4, h5, h6, p, span, a, input,div,th,td,select,textarea,label,strong,.special_amp{
    font-family: 'Noto Sans KR', sans-serif;
}
*/

@font-face {
    font-family: 'Paperlogy3';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Paperlogy4';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Paperlogy5';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Paperlogy6';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Paperlogy7';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Paperlogy8';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

/* S-Core Dream (Light/Regular/Bold 예시) */
@font-face{
  font-family: "S-CoreDream";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face{
  font-family: "S-CoreDream";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face{
  font-family: "S-CoreDream";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');

* {
	font-family: 'Noto Sans KR', 'S-CoreDream' !important;
	word-break: keep-all;
}

/* Font Awesome 6: 폰트 덮임 방지 */
.fa, .fa-solid, .fa-regular, .fa-brands,
.fa:before, .fa-solid:before, .fa-regular:before, .fa-brands:before {
  font-family: "Font Awesome 6 Free" !important;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

/* 굵기 고정 */
.fa-solid { font-weight: 900 !important; }   /* solid */
.fa-regular { font-weight: 400 !important; } /* regular */
.fa-brands  { 
  font-family: "Font Awesome 6 Brands" !important; 
  font-weight: 400 !important; 
}

/* 강제 폰트 지정 */
i.fa-angle-down, .fa-solid.fa-angle-down, .fa-angle-down::before {
  font-family: "Font Awesome 6 Free" !important;
  font-weight: 900 !important; /* solid */
}

/* 혹시 content가 비워지는 경우 대비 */
.fa-angle-down::before {
  content: "\f107" !important; /* FA6 Free: angle-down */
}

.av-main-nav>li>a {
    padding: 0 17px !important;
}

#main01 {
    height: 100vh;
}

#main01 .container {
    margin: 0;
    padding: 0 !important;
    max-width: 100% !important;
    height: 100%;
    width: 100% !important;
}

#main01 .container .template-page {
    height: 100%;
    padding: 0;
}

.main-section01-wrap {
   position:relative; overflow:hidden;
    width: 100%;
    height: 100%;
}
.main01-bg{
  position:absolute; inset:0;
  z-index:0;
}

.main01-bg .bg-video{
  position:absolute; inset:0;
  width:100%; height:100%;
  object-fit:cover;
  opacity:0;
  transition: opacity .35s ease;
}

.main-section01-wrap.bg-1 .bg-video.v1{ opacity:1; }
.main-section01-wrap.bg-2 .bg-video.v2{ opacity:1; }

.main01-slider,
.progress-bar,
.main01-btn-mo{
  position:relative;
  z-index:1;
}

.main01-slider {
    width: 100%;
    height: 100%;
}

.main01-slider .slick-slide.box{
  opacity: 0;
  transform: scale(1.06);
  filter: blur(6px);
  transition: opacity .6s ease, transform 1.2s ease, filter 1.2s ease;
}
.main01-slider .slick-current.box{
  opacity: 1;
  transform: scale(1);
  filter: blur(0);
}


.main01-slider .box {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
}

.main01-slider .box .bg-video {
    object-fit: cover;
    height: 100%;
}

.main01-btn-mo {
    display: none;
    position: absolute;
    bottom: 13%;
    right: 6%;
    gap: 10px;
}

.main01-slider .box01 {
    
}

.main01-slider .box02 {
    
}

.main01-slider .box03 {
    background-image: url(/wp-content/uploads/2025/12/main-section01-3bg-scaled.png);
}

.main01-slider .box04 {
        background-image: url(/wp-content/uploads/2025/12/12p-02.png);
}

.main01-slider .box05 {
    background-image: url(/wp-content/uploads/2025/12/12p-05.png);
}

.main01-slider .box06 {
    background-image: url(/wp-content/uploads/2025/12/리셀-메인-영농형-scaled.png);
}

.progress-bar {
    display: flex;
    position: absolute;
    width: 100%;
    bottom: 12%;
    left: 50%;
    transform: translateX(-50%);
    /* background-color: #ebebeb; */
    height: 30px;
    gap: 35px;
    justify-content: center;
}

.progress-bar .item {
    width: 13%;
    height: 2px;
    background: rgba(255, 255, 255, 0.3);
    position: relative;
}
   
.progress-bar .item .bar {
    width: 0%;
    height: 100%;
    background: #fff;
    transition: width 0s;
    position:absolute; left:0; top:0;
}

.progress-bar .txt01 {
    font-size: 17px;
    line-height: normal;
    margin-top: 15px;
    color: #2f85a4;
    opacity: .35;
  transition: opacity .25s ease;
  font-weight: 600;
}

.progress-bar .txt02 {
    font-size: 17px;
    line-height: normal;
    color: #fff;
    padding-top: 5px;
    opacity: .35;
  transition: opacity .25s ease;
  cursor: pointer;
}


.progress-bar .item.is-active .txt01,
.progress-bar .item.is-active .txt02{
  opacity: 1;
}

.progress-bar .item.is-active .txt02 {
    font-weight: 500;
}

.main01,
.main03 {
    height: 100vh;
}

.main02 {
    height: 100vh;
    position: relative;
    background-color: rgb(0, 0, 0);
}

.main02 .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
}

.main02 .content .txt {
    white-space: nowrap;      /* 줄바꿈 금지 */
    overflow: hidden;         /* 넘치는 부분 숨김 */
    text-overflow: clip;      /* 잘라서 표시 (말줄임표 없이) */  
    max-height: 90px;
}

.main02 .content .txt h2
{
    display: flex;
    font-size: clamp(24px, 8vw, 80px);
    white-space: nowrap;
    overflow: hidden;
    font-weight: 700;
    justify-content: center;
}

.main02 .content .txt h2 div
 {
    white-space: nowrap;      /* 줄바꿈 금지 */
    overflow: hidden;         /* 넘치는 부분 숨김 */
    text-overflow: clip;      /* 잘라서 표시 (말줄임표 없이) */
    font-family: 'S-CoreDream' !important;
}

:lang(en) .main02 .content .txt h2 {
    font-size: clamp(24px, 8vw, 60px);
}

#main02 .container  {
    padding: 0;
    margin: 0;
    max-width: 100%;
}

#main02 .container .content {
    padding: 0;
}

.main02 .img-box-wrap {
    margin-top: 30px;
    /* opacity: 0; */
}

.main02 .img-box-wrap .img-box {
    background-image: url(/wp-content/uploads/2025/10/main-03-6-scaled.png);
    background-position: center;
    height: 300px;
    border-radius: 25px;
}

.main02 .img-box-wrap .img-txt {
    font-size: 1.3em;
    text-align: center;
    margin-top: 10px;
    /* 기본 색을 투명 + 그라데이션 배경 */
    background-image: linear-gradient(
        90deg,
        #7c3aed,
        #06b6d4,
        #22c55e,
        #f59e0b,
        #ef4444
    );
    background-size: 300% 100%;
    background-position: 0% 50%;
    -webkit-background-clip: text;
            background-clip: text;
    -webkit-text-fill-color: transparent;
            color: transparent;
    will-change: background-position;
}

.main02 .content .txt02 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;   
}

.main02 .content .txt02 h2 {
    font-size: 65px;
    font-weight: 700;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    padding-bottom: 60px;
    font-family: 'S-CoreDream' !important;
}

.main02 .content .txt02 h3 {
    font-size: 100px;
    line-height: normal;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    font-family: 'S-CoreDream' !important;
    letter-spacing: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main02 .content .txt02 h3 img {
    width: 90px;
    margin-right: 10px;
    opacity: 0;
    margin-left: 150px;
}



.main02 .txt02 .box-wrap {
    display: flex;
    justify-content: center;
    gap: 50px;
    margin-top: 10px;
}

.main02 .txt02 .box-wrap > div {
    width: 200px;
    height: 300px;
    background-color: #ebebeb;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
}

#main03 .container , #main03 .template-page{
    max-width: 100%;
    padding: 0;
    margin: 0;
}

.main03 {
    overflow: hidden;
}

.main03 .full-img-wrap {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    overflow: hidden;
    gap: 30px;
    box-sizing: border-box;
    scale: 1.5;
}

.main03 .full-img-wrap > div {
     overflow: hidden;
  box-shadow: 0 2px 12px rgba(0,0,0,0.06);
  transform: scale(1);
  will-change: transform, filter;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.main03 .full-img-wrap > div:nth-child(1) {
    background-image: url(/wp-content/uploads/2025/10/main-03-1.jpg)
}

.main03 .full-img-wrap > div:nth-child(2) {
    background-image: url(/wp-content/uploads/2025/10/main-03-5-scaled.png)
}

.main03 .full-img-wrap > div:nth-child(3) {
    background-image: url(/wp-content/uploads/2025/10/main-03-4.png)
}

.main03 .full-img-wrap > div:nth-child(4) {
    background-image: url(/wp-content/uploads/2025/10/main-03-3.jpg)
}

.main03 .full-img-wrap > div:nth-child(5) {
    background-image: url(/wp-content/uploads/2025/12/main-centerimg.png)
}

.main03 .full-img-wrap > div:nth-child(6) {
    background-image: url(/wp-content/uploads/2025/10/main-03-6-scaled.png)
}

.main03 .full-img-wrap > div:nth-child(7) {
    background-image: url(/wp-content/uploads/2025/10/main-03-7.png)
}

.main03 .full-img-wrap > div:nth-child(8) {
    background-image: url(/wp-content/uploads/2025/10/main-03-8.png)
}

.main03 .full-img-wrap > div:nth-child(9) {
    background-image: url(/wp-content/uploads/2025/10/main-03-9.jpg)
}

/* .home #revolutionslider_1 {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
} */

#main-solution {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 15%;
}

#main-solution .container {
    padding: 0;
    margin: 0;
    max-width: 100% !important;
}

.main-solution {
    display: flex;
}

.main-solution .left {
    width: 45%;
    padding-top: 0;
    padding-left: 140px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.main-solution .right {
    width: 55%;
    /* opacity: 0;
  transform: translateX(200px);
  transition: all 0.8s ease; */
}

.mark-solution-btn {
    display: flex;
    padding-top: 20px;
    gap: 10px;
}

.mark-solution-btn > div {
    display: block !important;
    cursor: pointer;
}

.main-solution .left .txt01 {
   font-size: 60px;
    line-height: 60px;
    letter-spacing: 10px;
    font-weight: 600;
    font-family: 'S-CoreDream' !important;
}



.main-solution .left .txt02 {
    font-size: 20px;
    line-height: normal;
    padding-top: 30px;
    font-weight: 500;
}

.main-solution .main-news-btn {
    display: none;
}

.main04 {
    padding: 200px 0;
}

.main04 .board-wrap {
    display: flex;
}

.main04 .board-wrap .left {
    width: 45%;
    padding-top: 100px;
    padding-left: 140px;
}

:lang(en) .main04 .board-wrap .left {
    color: #2F85A4;
    font-size: 24px;
    font-weight: 500;
}

.main04 .board-wrap .right {
    width: 55%;
    opacity: 0;
  transform: translateX(200px); /* 아래에서 시작 */
  transition: all 0.8s ease;
}

.main04 .board-wrap .right.active {
     opacity: 1;
  transform: translateX(0);
  transition-delay: 0.2s;
}

.main04 .board-wrap .left span {
    color: #2F85A4;
    font-size: 24px;
    font-weight: 500;
       opacity: 0;
  transform: translateY(100px); /* 아래에서 시작 */
  transition: all 0.8s ease;
}

/* 활성화 시 */
.main04 .board-wrap .left span.active {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.2s;
}

.main04 .board-wrap .left h2.active {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.4s;
}

.main04 .board-wrap .left a.active {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.8s;
}

.main04 .board-wrap .left h2 {
    font-size: 55px;
    color: #000;
    margin: 23px 0 65px;
     opacity: 0;
  transform: translateY(50px); /* 아래에서 시작 */
  transition: all 0.8s ease;
  font-family: 'S-CoreDream' !important;
}

.main04 .board-wrap .left h2 strong {
    font-weight: 700;
}

.main04 .board-wrap .left a {
    color: #000;
    font-size: 18px;
    font-weight: 700;
    position: relative;
     opacity: 0;
  transform: translateY(50px); /* 아래에서 시작 */
  transition: all 0.8s ease;
}

.main04 .board-wrap .left a:after {
    content: '';
    position: absolute;
    background-image: url(/wp-content/uploads/2025/10/arrow-black-1.png);
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
    right: -25px;
    top: 3px;
}

/* 
.main-news .news-box {
     display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 25%;
    border: 2px solid #ebebeb;
    border-radius: 10px;
    padding: 30px;
    box-shadow: 1px 1px 1px #ebebeb;
} */

.news-box > a {
    height: 100%;
    display: inline-block;
    padding: 20px;
}

#main04 .container {
    max-width: 100%;
    padding: 0;
    margin: 0;
}

#main04 .container .template-page {
    padding: 0;
    margin: 0;
}




/* 컨테이너/리스트 기본 */

.main-news .slick-track{
  display: flex; align-items: stretch;
}

/* 각 슬라이드(고정 폭 추천) */
.main-news .news-box{
  padding: clamp(8px, 1.4vw, 16px);
  width: clamp(260px, 36vw, 500px);    /* 반응형 폭 */
  box-sizing: border-box;
  perspective: 1400px;
}

.main-news .slick-current .box {
    /* background: #0f1218 !important; */
    color: #fff !important;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
}

.main-news .slick-current .box::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 0;
    border-radius: 20px;
}

.main-news .slick-slide:not(.slick-current) .box {
    color: #000;
    /* background-color: #efefef;    */
    /* background-image: unset !important; */
    position: relative;
    background-size: cover;
    background-position: center;
}

.main-news .slick-slide:not(.slick-current) .box::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 1;
    border-radius: 15px;
}

.main-news .slick-slide .box{
  position: relative;
  border-radius: 20px;
  
  min-height: clamp(400px, 40vw, 650px);
  box-shadow: 0 18px 60px rgba(0,0,0,.10);
  padding: clamp(18px, 2vw, 28px);
  transition: transform .6s ease, opacity .6s ease, filter .6s ease, box-shadow .6s ease;
}
.main-news .box.white{ background:#f3f5f8; color:#0e1116; }

.tit01{ font-size: clamp(24px, 2.2vw, 30px); font-weight: 800; line-height: 1.25;}
.tit02{     font-size: clamp(20px, 1.3vw, 20px);
    line-height: normal;
    font-weight: 400;
   
}
.tit03{ font-size: 12px; opacity:.6; }

.main-news .tit01 {

}

.main-news .tit02 {
     margin-top: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
    margin-bottom: 35px;
}

.main-news .slick-current .box .tit01,
.main-news .slick-current .box .tit02 {
    color: #fff !important;
}

.main-news .news-box .box .tit02 * {
    color: #fff !important;
    font-size: 24px !important;
    line-height: normal !important;
    margin: 0;
    text-align: left !important;
}

.main-news .news-box .box .tit02 p span {
    font-size: 24px !important;
}

.main-news .box .tit01, 
.main-news .box .tit02 {
    color: #fff;
}

/* 기본(센터가 아닌 모든 슬라이드) – 오른쪽으로 밀고 기울이기 */
.main-news .slick-slide{
    position: relative;
}

.main-news .slick-slide .con-box {
    perspective: 1400px;
        
}

.main-news .slick-slide .con-box .box {
    position: relative;
}


.main-news .slick-slide .con-box .box a {
    position: absolute;
    left: 0;
    top: 0;
    padding: clamp(18px, 2vw, 28px);
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

}


.main-news .slick-slide .box {
transform: rotateY(-45deg);
    scale: 0.9;    
}

.main-news-btn {
    display: flex;
    padding-left: 250px;
    gap: 15px;
    margin-top: 25px;
}

.main-news-btn > div {
    display: block !important;
    cursor: pointer;
}

.slick-logo {
    padding-top: 16px;
    z-index: 1;
    position: relative;
}

.slick-current + .news-box {
    z-index: 10;
}

.slick-current + .news-box + .news-box {
    z-index: 9;
}

.slick-current + .news-box + .news-box {
    z-index: 8;
}

/* target 바로 다음 형제의 .inner */
.slick-current + .news-box .con-box { transform: translateX(-10%); }

/* 그다음 형제의 .inner */
.slick-current + .news-box + .news-box .con-box { transform: translateX(-85%); }

/* 그다다음 형제의 .inner */
.slick-current + .news-box + .news-box + .news-box .con-box { transform: translateX(-145%); }

/* 센터 카드 강조 */
.main-news .slick-current{
  transform: rotateY(0deg) translateX(0) scale(1);
  opacity: 1; filter: none; z-index: 30;
}

.main-news .slick-current .con-box {
    transform: none;
}

.main-news .slick-current .box{
  transform: none;
  scale: 1;
}


#main05{
  position: relative;
  min-height: 80vh;
  overflow: hidden;        /* 가장자리 블러 잘림 방지 */
  z-index: 0;
  /* 초기 블러값 (스크롤 시작 시 흐릿) */
  --blur: 14px;
    --scale: 1.5;
}

#main05::before{
  content:"";
  position:absolute; inset:-20px;     /* 테두리 클리핑 방지용 여유 */
    background:url(/wp-content/uploads/2025/09/leecell-main05-bg.png) center/cover no-repeat;
  filter: blur(var(--blur));
  transform: scale(var(--scale));
  z-index:-1;                          /* 콘텐츠 위로 안 나오게 */
  pointer-events:none;
}

.main05 {
    padding-top: 100px;
}

.main05 .sm-txt {
    font-size: 18px;
    font-weight: 600;
    padding-top: 90px;
    text-align: center;
}

.main05 .content {

}

.main05 .content h4 {
    text-align: center;
    color: #2F85A4;
    font-size: 24px;
    font-weight: 500;
}

.main05 .content h2 {
    text-align: center;
    font-size: 55px;
    padding-top: 23px;
    line-height: 70px;
    font-family: 'S-CoreDream' !important;
}

.main05 .content h2 strong {
    font-family: 'S-CoreDream' !important;
}

.main04 .image-overlay {
    display: none !important;
}

@media screen and (max-width: 821x) {
    #main02 .container  {
        padding: 0 !important;
        margin: 0 !important;
        max-width: 100% !important;
        width: 100% !important;
    }

    #main02 .container .content {
        padding: 0 !important;
    }

    .main02 .content .txt h2 {
        flex-direction: column;
        font-size: 0;
    }

    .main02 .content .txt h2 div {
        height: 26px;
    }

    .main02 .content .txt02 h2 {
        font-size: 26px !important;
    }

    .main02 .content .txt02 h3 {
        font-size: 20px !important;
    }
}

/* 서브 */

#sub-head-wrap .sub-header {
    padding-top: 50px;
}

#sub-head-wrap {
    background-color: #ebebeb;
    height: 100vh;
  
}

#sub-head-wrap .title {
    font-size: 140px;
    font-weight: 700;
    line-height: normal;
    text-align: left;
}

#sub-head-wrap .sub-txt {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding-top: 20px;
}

#sub-head-wrap .sub-txt > div {
    display: flex;
    justify-content: flex-start;
    width: 50%;
}

#sub-head-wrap .txt01 {
    font-size: 30px;
    font-weight: 600;
    line-height: normal;
}

#sub-head-wrap .txt02 {
    font-size: 18px;
    line-height: 30px;
    margin: 25px 0;
}

#sub-head-wrap .txt03 {
    font-weight: 600;
    font-size: 22px;
    position: relative;
}

#sub-head-wrap .txt03::after {
    content: '';
    position: absolute;
    
}

@media screen and (max-width: 1600x) {
    #sub-head-wrap {
        height: 70vh;
    }
}

/* 사업분야 */

#card-section .container {
    padding: 0;
}

.stacked-pin{
  position: relative;
  height: 100vh;  
  overflow: hidden;
}

.stack-wrap{
  position: absolute; inset: 0;
  display: grid; place-items: center;
  margin: 0 10px;
}

#stacked-pin { perspective: 1200px; }          /* 원근 */
.stack-wrap  { transform-style: preserve-3d; }  /* 자식 3D 유지 */

.card{
  backface-visibility: hidden;
  transform-origin: 50% 85%; /* 아래쪽을 축으로 살짝 앞으로 기울게 */
}

/* 공통 카드 스타일 */
.card{
  position: absolute;
  width: 100%;
  /* aspect-ratio: 5/2; */
  border-radius: 50px;
  background: #151821;
  color:#fff;
  box-shadow: 0px 5px 10px 5px rgba(0, 0, 0, .35);
  display: flex;
  justify-content: space-between;




  /* 초기 상태(겹치기 대비) */
  transform-origin: center center;
  opacity: 0; 
  translate: 0 40px; 
  scale: .9;
  z-index: 1;
}



/* 카드별 기본 색 포인트(선택) */
.c1{ background: linear-gradient(180deg, #0F2A44); }
.c2{ background: linear-gradient(180deg, #7D7F83); }
.c3{ background: linear-gradient(180deg, #6B7580); }
.c4{ background: linear-gradient(180deg, #5F6575);}
.c5{ background: linear-gradient(180deg, #007A59); }

/* 첫 카드만 화면에 보여서 시작 */
.c1{ opacity:1; translate:0 0; scale:1; z-index:10; }

:lang(en) .c1 .l-box {
    padding: 7vmin 5vmin;
}

.stack-wrap .l-box {
    width: 60%;
    padding: 5vmin 5vmin;
}

.stack-wrap .r-box {
    width: 40%;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.stack-wrap .l-box h3 {
    font-size: 40px;
    line-height: normal;
    color: #fff; 
    padding-top: 10px;
    margin-bottom: 0;
    padding-bottom: 40px;
}

.stack-wrap .l-box img {
    width: 100px;
}

.stack-wrap .l-box .box {
    display: flex;
    flex-wrap: wrap;
}

.stack-wrap .l-box .box > div {
    width: 50%;
}

.stack-wrap .l-box .box .txt01 {
    font-size: 20px;
    font-weight: 500;
    line-height: normal;
    padding-bottom: 10px;
}

.stack-wrap .l-box .box ul {
    
}

.stack-wrap .l-box .box ul li {
    font-size: 16px;
    line-height: 25px;
}

.stack-wrap .c1 .r-box {
     background-image: url(/wp-content/uploads/2025/12/251217_합성이미지_680x680.png);
}

.stack-wrap .c2 .r-box {
     background-image: url(/wp-content/uploads/2025/10/리셀-사업분야-카드-2.png);
}

.stack-wrap .c3 .r-box {
     background-image: url(/wp-content/uploads/2025/10/리셀-사업분야-카드-3.png);
}

.stack-wrap .c4 .r-box {
     background-image: url(/wp-content/uploads/2025/10/리셀-사업분야-카드-4.png);
}

.stack-wrap .c5 .r-box {
    background-image: url(/wp-content/uploads/2025/10/리셀-사업분야-카드-5.png); 
}

.stack-wrap .l-box .more {
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;
}
    
.stack-wrap .l-box .more a {
    color: #fff;
    font-size: 20px;
    border-radius: 15px;
    padding: 8px 30px;
    box-shadow: 0px 0px 3px 2px #ffffff;
    display: inline-block;
}
    
.business-imgbox {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    margin-top: 50px;
}

.business-imgbox .box{
    width: 25%;
    height: 500px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    overflow: hidden;
    position: relative;
    border-radius: 10px;
}

.business-imgbox .box > a {
    font-size: 24px;
    text-align: right;
    padding-right: 20px;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 30px;
    background-color: rgb(0, 0, 0, 0.5);
    color: #fff;
    z-index: 1;
}

.business-imgbox .box > a .txt01 {

}

.business-imgbox .box > a .txt02 {
    font-size: 18px;
    height: 45px;
    padding-left: 10px;
    padding-top: 10px;
}

.business-imgbox .box::before {
    content: "";
  position: absolute;
  inset: 0;
  transform: scale(1);
  transition: transform 0.4s ease;
  z-index: 0;
  background-size: cover;
}

.business-imgbox .box:hover::before {
  transform: scale(1.08);
}

.business-imgbox .box > a:hover {
    font-weight: 600;
}

.business-imgbox .box01::before {
    background-image: url(/wp-content/uploads/2025/10/리셀-사업분야-카드-2.png);
}

.business-imgbox .box02::before {
    background-image: url(/wp-content/uploads/2025/10/리셀-사업분야-카드-3.png)
}

.business-imgbox .box03::before {
    background-image: url(/wp-content/uploads/2025/10/리셀-사업분야-카드-4.png);
}

.business-imgbox .box04::before {
    background-image: url(/wp-content/uploads/2025/10/리셀-사업분야-카드-5.png)
}



/* 접근성: 모션 최소화 선호 시 간단히 페이드만 */
@media (prefers-reduced-motion: reduce){
  .card{ transition: opacity .3s ease; }
}



/* 인재상 */
#talent-pin {
    height: 100vh;
    position: relative;
    background:#000;          /* 시작: 검정 */
    overflow: hidden;         /* 원이 커질 때 넘침 가리기 */
}

#talent-pin .template-page {
    padding-top: 0;
}

#talent-pin .bg-reveal{
  position: absolute;
  inset: 50% auto auto 50%;
  width: 100vmax;           /* 화면 대각선 덮도록 충분히 크게 */
  height: 100vmax;
  transform: translate(-50%,-50%) scale(0);
  transform-origin: 50% 50%;
  border-radius: 50%;
  background:#fff;          /* 퍼져나갈 흰색 */
  z-index: 0;               /* 콘텐츠 뒤에 둘거면 0, 더 뒤면 음수도 ok */
}

.bg-reveal-talent {
              /* 콘텐츠 뒤에 둘거면 0, 더 뒤면 음수도 ok */

  position:absolute; inset:0;
  /*background: radial-gradient(#43c5ff, #000000);*/
  background-image: url(/wp-content/uploads/2025/12/인재상_서브bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  clip-path: inset(0 0 100% 0);  /* 처음엔 위에서 아래로 100% 잘려 있음 */
  z-index:2;
  will-change: clip-path;
  filter: blur(10px);
   opacity: 0.6;
  transform: scale(1.05); /* 약간 크게 시작 */
}

#talent-pin .talent-inner {
  position: relative;
  height: 100vh;
}


#talent-pin .container {
    max-width: 100%;
    padding: 0;
} 

.talent-box {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.talent-box .title {
    font-size: 150px;
    line-height: normal;
    font-weight: 700;
    text-align: center;
    font-family: S-CoreDream !important;
}

:lang(en) .talent-box .title {
    font-size: 110px;
    padding: 0 50px;
}

.talent-box .txt-box .tit {
    opacity: 0;
    text-align: center;
    font-size: 24px;
    line-height: 35px;
    font-weight: 500;
}

.talent-box .talnet-desc {
    opacity: 0;
}

.talent-info {
    z-index: 3;
    position: absolute;
    display: flex;
    justify-content: center;
    gap: 30px;
    width: 100%;
    padding: 0 200px;
    flex-wrap: wrap;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    
}

.talent-info .box {
    width: 25%;
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 0px;
    padding: 40px 30px;
    
}

.talent-info .box h2 {
    text-align: center;
    font-size: 70px;
    font-weight: 700;
    line-height: normal;
    
    margin: 0;
    color: #fff;
}

.talent-info .box .tit01 {
    text-align: center;
    font-weight: 700;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
    padding: 30px 0;
}

.talent-info .box .tit02 {
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px;
    color: #fff;
}

#box-01, #box-03, #box-05 {
    background-color: rgba(11, 42, 54, 0.8);
}

#box-02, #box-04 {
    background-color: rgba(17,35,62, 0.7);
}
#talent-pin02 {
    height: 100vh;
}

#talent-pin02 .container ,
#talent-pin02 .container .template-page {
    height: 100%;
}

.talent-wrap-pin02 {
    height: 100%;
}

.talent-wrap-pin02 .txt-box {
    width: 100%;
    top: 35%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -35%);
    
}

.talent-wrap-pin02 .txt-box .top {
    display: flex;
    justify-content: center;
    gap: 25px
}

.talent-wrap-pin02 .txt-box h2 {
    font-size: 82px;
    opacity: 0;
    font-family: S-CoreDream !important;
}

.talent-wrap-pin02 h3 {
    text-align: center;
    opacity: 0;
    font-size: 70px;
    width: 100%;
    top: 35%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -35%);
    display: inline-block;
  overflow: hidden;
  font-family: S-CoreDream !important;
}

.talent-wrap-pin02 h3 .underline {
  position: relative;
}

.talent-wrap-pin02 h3 .underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -6px;
  width: 100%;
  height: 3px;
  background: #000;
  transform: scaleX(0);
  transform-origin: left center;
}

/* 인사제도 */
#personnel-system-pin01 {
    height: 100vh;
}

#personnel-system-pin01 .container ,
#personnel-system-pin01 .template-page {
    height: 100%;
}

#personnel-system-pin01 .personnel-pin {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    text-align: center;
    height: 100%;
}

#personnel-system-pin01 .personnel-pin .content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    height: 100%;
}

#personnel-system-pin01 .personnel-pin .content h2 {
    font-size: 100px;
    font-weight: 800;
    line-height: 120px;
    opacity: 0;
    font-family: S-CoreDream !important;
}

#personnel-system-pin01 .personnel-pin .content .reveal-bg {
    background: linear-gradient(to right, #2AABF7, #074FFB);
    width: 40%;
    border-radius: 30px;
    position: absolute;
    bottom: 10%;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    box-shadow: 4px 4px 10px 4px rgb(37 79 99 / 50%);
}


#personnel-system-pin01 .personnel-pin .content .reveal-bg .txt01 {
    height: 190px;
    overflow: hidden;
}

#personnel-system-pin01 .personnel-pin .content .reveal-bg .txt01 h3 {
    opacity: 0;
    color: #fff;
    font-size: 80px;
    line-height: normal;
    font-weight: 600;
}


#personnel-system-pin01 .personnel-pin .content .reveal-bg .txt02 {
    opacity: 0;
    color: #fff;
    font-size: 20px;
    line-height: normal;
    padding-top: 30px;
}

#personnel-system-pin02 {
    height: 100vh;
}

#personnel-system-pin02 .container,
#personnel-system-pin02 .template-page {
    height: 100%;
    padding-top: 0;
}

#personnel-system-pin02 .personnel-pin {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    text-align: center;
}

#personnel-system-pin02 .content {
    height: 100%;
}

#personnel-system-pin02 .content h2 {
    font-size: 70px;
    font-weight: 700;
    position: absolute;
    opacity: 0;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}


#personnel-system-pin02  .circle-flex {
    display: flex;
    justify-content: center;
    gap: 3%;
}

#personnel-system-pin02 .circle-personnel {
    width: 30%;
    border-radius: 50%;
    height: 450px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
}

#personnel-system-pin02 .circle-left {
    background-color: #60D5DA;
  
}

#personnel-system-pin02 .circle-center {
    position: relative;
    z-index: 1;
}

#personnel-system-pin02 .circle-center::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 50%;
    border: 1px solid #2ABFE0;
    box-sizing: border-box;
}

#personnel-system-pin02 .circle-center .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 50%;
    background-color: #2ABFE0;
    clip-path: circle(0% at 50% 50%);
}



#personnel-system-pin02 .circle-right {
    background-color: #1684C4;
 
}

#personnel-system-pin02 .circle-personnel h3 {
    font-size: 60px;
    line-height: normal;
    font-weight: 600;
    color: #fff;
     opacity: 0;
}

#personnel-system-pin02 .circle-personnel .txt {
    font-size: 20px;
    line-height: normal;
    font-weight: 600;
    color: #fff;
    padding-top: 20px;
    width: 80%;
     opacity: 0;
}

#personnel-system-pin03 .personnel-pin {

}

#personnel-system-pin03 .personnel-pin .content {
    display: flex;
}

#personnel-system-pin03 .personnel-pin .content .left {
    width: 30%;
    display: flex;
    flex-direction: column;
    padding-top: 10px;
    padding-right: 30px;
}

#personnel-system-pin03 .personnel-pin .content .right {
    width: 70%;
}

#personnel-system-pin03 .personnel-pin .content .left h2 {
    font-size: 60px;
    padding-top: 30px;
    font-weight: 700;
    color: #074FFB;
    opacity: 0;
}

#personnel-system-pin03 .personnel-pin .content .left h4 {
    font-size: 20px;
    padding-top: 10px;
    line-height: 30px;
    opacity: 0;
}
    

.personnel-slick .box {
    background-color: #fff;
    height: 450px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.5);
    margin-right: 20px;
}

.personnel-slick .slick-track {
    padding: 10px;
}

.personnel-slick .box .txt01 {

}

.personnel-slick .box .txt02 {
    font-size: 30px;
    font-weight: 600;
    padding: 40px 10px;
    text-align: center;
    line-height: normal;
}

.personnel-slick .box ul {
    margin: 0;
}

.personnel-slick .box ul li {
    font-size: 18px;
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0 40px;
    padding-bottom: 10px;
}

.personnel-slick .slick-current {
    background: linear-gradient(180deg, #4174EC, #103A9F);
}

.personnel-slick .slick-current .txt01 {

}

.personnel-slick .slick-current .txt02 {
    color: #fff;
}

.personnel-slick .slick-current ul li {
    color: #fff;
}

#personnel-system-pin04 {
    /*background: linear-gradient(90deg, #005293, #c9d8e3, #072237);*/
    background-image: url(/wp-content/uploads/2025/10/리셀-평가제도.png);
    margin-top: 200px;
    padding-top: 100px;
    padding-bottom: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#personnel-system-pin04 .txt-box {
    text-align: center;
    opacity: 0;
}

#personnel-system-pin04 .txt-box .txt01 {
    font-size: 18px;
    font-weight: 700;
    color: rgba(255, 255, 255, 1);
}

#personnel-system-pin04 .txt-box .txt02 {
    font-size: 36px;
    line-height: 60px;
    font-weight: 600;
    color: #fff;
    padding-top: 30px;
        font-family: S-CoreDream !important;
}

/*#personnel-system-pin04 .txt-box .txt02 strong {
    color: #ebc143;
    font-weight: 900;
}*/

#personnel-system-pin04 .box-wrap {
    display: flex;
    justify-content: center;
    margin-top: 100px;
    gap: 3%;
}

#personnel-system-pin04 .box-wrap .box {
    width: 30%;
    background: #fff;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 70px 30px 55px 30px;
    text-align: center;
}

#personnel-system-pin04 .box-wrap :hover,
#personnel-system-pin04 .box-wrap :hover h2{
    background-color: rgba(11, 42, 54, 0.8);
    color: white;
    cursor: pointer;
}

#personnel-system-pin04 .box-wrap .box h2 {
    font-size: 30px;
}

#personnel-system-pin04 .box-wrap .box ul {
    padding-top: 20px;
    margin: 0;
}

#personnel-system-pin04 .box-wrap .box ul li {
    list-style: none;
    text-align: center;
    font-size: 18px;
    margin: 0;
    padding-bottom: 15px;
    line-height: 26px;
}




/* 공지사항 */
.notice-list .kboard-list table thead tr td {
    font-size: 20px !important;
    color: #333 !important;
    background-color: #fff !important;
    border-top: 2px solid #333 !important;
    padding: 20px 10px !important;
}

.notice-list .kboard-list table tbody tr td {
    font-size: 18px !important;
    color: #333 !important;
    background-color: #fff !important;
    border-bottom: 1px solid #ddd !important;
    padding: 20px 10px !important;
}

.notice-list .kboard-list table tbody tr td a {
     font-size: 18px !important;
    color: #333 !important;
}

.notice-list .kboard-search input {
    max-width: 300px !important;
    width: 300px !important;
    height: 40px !important;
    font-size: 18px !important ;
    color: #333 !important;
    border-radius: 5px !important;
}

.notice-list .kboard-search input::placeholder {
     color: #333 !important;
}

.notice-list .kboard-search select {
    max-width: 150px !important;
    width: 100px !important;
    height: 40px !important;
    font-size: 18px !important ;
    color: #333 !important;
    border-radius: 5px !important;
}

.notice-list .kboard-search button {
    max-width: 50px !important;
    width: 50px !important;
    height: 40px !important;
    font-size: 18px !important;
    color: #fff !important;
    border-radius: 5px !important;
    background-color: #3583c1 !important;
}

.notice-list .kboard-pagination .kboard-pagination-pages li a {
    border-radius: 50% !important;
    margin: 30px 0;
}

.notice-list .kboard-list-date {
    width: 130px !important;
}

.notice-document .kboard-detail {
    background-color: #fff !important;
    border-top: 1px solid !important;
    border-bottom: 1px solid !important;
}

.notice-document .kboard-control .kboard-default-button-small {
    background: #fff !important;
    border: 1px solid #444 !important;
    padding: 5px !important;
    border-radius: 5px !important;
    font-size: 15px !important;
}

/* 채용공고 */
.recruitment {
    margin-top: 100px;
}

.recruitment h2 {
    text-align: center;
    font-weight: 600;
    color: #222 !important;
    font-size: 45px !important;
}

.recruitment h4 {
    font-size: 25px;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 100px;
    color: #222;
}

/* 푸터 */
footer {
    background-color: #000 !important;
    padding-top: 100px;
    padding-bottom: 78px;
}

.footer-wrap .footer-logo {
    margin-bottom: 19px;
}

.footer-wrap .txt {
    font-size: 18px;
    color: #aaaaaa;
    font-weight: 400;
    padding-bottom: 10px;
}

.footer-wrap .txt02 {
    font-size: 18px;
    color: #aaaaaa;
    font-weight: 400;
    margin-top: 44px
}


.triple-down {
    position: relative;
}

.triple-down > i::before {
    font-size: 12px;
}

.triple-down > i {
    position: absolute;
}

.triple-down > i:nth-child(2) {
    position: absolute;
    top:7px;
}

.triple-down > i:nth-child(3) {
    position: absolute;
    top: 14px;
}

@media screen and (max-width: 1500px) {
    #personnel-system-pin02 .circle-personnel {
        height: 420px;
    }
}

@media screen and (max-width: 1400px) {
    #personnel-system-pin02 .circle-personnel {
        height: 390px;
    }

    .talent-info .box {
        width: 30%;
    }

    .talent-info {
        padding: 0 50px;
    }
}

@media screen and (max-width: 1300px) {
    #personnel-system-pin02 .circle-personnel {
        height: 360px;
    }
}

@media screen and (max-width: 1200px) {
    #personnel-system-pin02 .circle-personnel {
        height: 330px;
    }

    .talent-wrap-pin02 .txt-box h2 {
        font-size: 65px;
    }

    
}


/* 모바일 */
@media screen and (max-width: 1024px) {
    .main04 .board-wrap .left h2 {
        font-size: 40px;
    }

    .card {
        height: 700px;
    }

    #personnel-system-pin02 .circle-personnel {
        height: 278px;
    }

    .business-imgbox {
        flex-wrap: wrap;
    }

    .business-imgbox .box {
        width: 48%;
        height: 300px;
    }
}


@media screen and (max-width: 768px) {
    .card {
        height: auto;
    }


    #menu-item-search {
        display: none !important;
    }

    .triple-down > i::before {
        font-size: 8px;
    }

    .triple-down > i {
        position: absolute;
    }

    .triple-down > i:nth-child(2) {
        position: absolute;
        top:5px;
    }

    .triple-down > i:nth-child(3) {
        position: absolute;
        top: 10px;
    }

    .talent-wrap-pin02 h3 {
        font-size: 36px;
    }

    .main01-btn-mo {
        display: flex !important;
    }

    /* #main01 {
        height: 50vh;
    }

    .main01-slider .box {
        height: 50vh;
    } */

    .progress-bar {
        bottom: 19%;
    }

    .progress-bar .item {
        display: none;
    }

    .progress-bar .item.is-active {
        display: block;
        width: 90%;
    }
    
    .progress-bar .txt01 {
        margin-top: 15px;
        font-size: 18px;
    }

    .progress-bar .txt02 {
        padding-top: 5px;
        font-size: 18px;
    }

    .main04 .board-wrap .left {
        padding-left: 0;
        width: 100%;
    }

    .main04 .board-wrap .right {
        width: 100%;
    }

    .main-solution {
        align-items: center;
    }

    .main-solution .left {
        padding-left: 0;
    }

    .main-solution .left,
    .main-solution .right {
        width: 85%;
    }

    .main04 .board-wrap .left h2  {
        font-size: 36px;
        margin: 23px 0 30px;
    }

    
    .main-solution .left .txt01 {
        font-size: 40px;
        line-height: normal;
    }

    .main-solution .left .txt02 {
        font-size: 18px;
    }

    .main-news .slick-slide .con-box .box .slick-logo img {
        width: 100px;
    }

    .main-news .tit02 p span {
        font-size: 18px !important;
    }

    #main02 .container, #main03 .container {
        width: 100% !important;
        max-width: 100% !important;
    }

    .main02 .content .txt02 h2 {
        font-size: 45px;
    }

    .main02 .content .txt02 h3 {
        font-size: 60px;
        width: 500px;
    }

    .main02 .content .txt02 h3 img {
        width: 60px;
    }

    .main04 {
        padding: 100px 0;
    }

    .main04 .board-wrap,.main-solution
     {
        flex-direction: column;
    }

    .main05 .content h4 {
        font-size: 17px;
    }

    .main05 .content h2 {
        font-size: 28px;
        line-height: normal;
    }

    .main05 {
        padding-top: 50px;
    }

    #main05::before {
        background-size: contain;
    }



    /* 사업분야 */
    #card-section .container {
        width: 100% !important;
        max-width: 100% !important;
    }

    .card {
        aspect-ratio: 5/2;
        position: unset;
        opacity: 1;
        scale: 1;
        display: flex;
        flex-direction: column;
        translate: 0;
        border-radius: 20px;
    }

    .stack-wrap {
        position: unset;
        padding-bottom: 100px;
        display: flex;
        flex-direction: column;
        padding: 0 10px 100px;
        gap: 50px;
    }

    .stacked-pin {
        position: unset;
        height: 100%;
    }

    .stack-wrap .l-box {
        width: 100%;
    }

    .stack-wrap .r-box {
        width: 100%;
        height: 150px;
        border-top-right-radius: 0;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }

    .stack-wrap .l-box .box {
        flex-direction: column;
    }

    .stack-wrap .l-box .box > div {
        width: 100%;
    }

    .stack-wrap .l-box h3 {
        font-size: 26px;
    }

    .stack-wrap .l-box .box .txt01 {
        font-size: 18px;
    }


    /* 인재상 */
    

    #talent-pin .container {
        width: 100% !important;
        max-width: 100% !important;
    }

    .talent-box .txt-box {
        padding: 0 10px;
    }

    .talent-box .title {
        font-size: 60px;
        line-height: normal;
    }

    :lang(en) :lang(en) .talent-box .title {
        font-size: 60px;
    }

    .talent-box .txt-box .tit {
        font-size: 24px;
    }

    .talent-info {
        padding: 0 20px;
        height: 100%;
    }

    .talent-box .box {
        width: 100%;
    }

    .talent-info .box {
        width: 100%;
    }

    .talent-wrap-pin02 .txt-box h2 {
        font-size: 45px;
        text-align: center;
    }

    .talent-wrap-pin02 .txt-box h3 {
        font-size: 36px;
    }

    .bg-reveal-talent , .talent-info {
        display: none;
    }

    .mo-talent-info .box {
        text-align: center;
        background-color: rgba(255, 255, 255, 0.4);
        border-radius: 30px;
        padding: 40px 30px;
        box-shadow: 5px 5px 8px 2px rgba(0, 0, 0, 0.2);
    }

    .mo-talent-info .box h2 {
        font-size: 50px;
    }

    .mo-talent-info > div {
        margin-bottom: 50px;
    }

    .mo-talent-info > div:last-child {
        margin-bottom: 0;
    }
 
    #talent-pin02 {
        height: 100vh;
    }

    .talent-wrap-pin02 .txt-box .top {
        flex-direction: column;
        gap: 0;
    }

    /* 인사제도 */
    #personnel-system-pin01 .personnel-pin .content h2 {
        font-size: 45px;
        line-height: normal;
    }

    #personnel-system-pin01 .personnel-pin .content .reveal-bg .txt01 h3 {
        font-size: 40px;
        line-height: normal;
    }

    #personnel-system-pin01 .container {
        width: 95% !important;
        max-width: 95% !important;
    }

    #personnel-system-pin01 .personnel-pin .content .reveal-bg .txt02 {
        padding: 20px 5px 0px;
    }

    #personnel-system-pin01 .personnel-pin .content .reveal-bg .txt01 {
        height: 100px;
    }

    #personnel-system-pin02 .content h2 {
        font-size: 60px;
    }

    #personnel-system-pin02 .circle-personnel {
        width: 300px;
        height: 300px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    #personnel-system-pin02 .circle-personnel h3 {
        font-size: 45px;
    }

    #personnel-system-pin02 .circle-personnel .txt {
        font-size: 18px;
    }

    #personnel-system-pin02 .circle-flex {
        flex-direction: column;
    }

    #personnel-system-pin03 .personnel-pin .content {
        flex-direction: column;
        padding-top: 0;
    }

    #personnel-system-pin03 .template-page {
        padding-top: 0;
    }

    #personnel-system-pin03 .personnel-pin .content .left {
        width: 100%;
        padding-right: 0;
    }

    #personnel-system-pin03 .personnel-pin .content .left h2 {
        font-size: 40px;
    }

    #personnel-system-pin03 .personnel-pin .content .right {
        width: 100%;
    }
    
    .personnel-slick .box {
        height: 390px;
    }

    #personnel-system-pin04 .txt-box .txt02 {
        font-size: 28px;
        line-height: 36px;
    }

    #personnel-system-pin04 .box-wrap {
        flex-direction: column;
        gap: 30px;
    }
    
    #personnel-system-pin04 .box-wrap .box {
        width: 100%;
    }

    /* 채용공고 */
    .recruitment h2 {
        font-size: 40px;
    }

    .recruitment h4 {
        font-size: 24px;
    }

    /* 공지사항 */
    .notice-list .kboard-search form {
        display: flex;
    }

    .notice-list .kboard-search select {
        display: none !important;
    }

    .notice-list .kboard-search input {
        font-size: 14px !important;
    }

    .notice-list .kboard-search button {
        font-size: 15px !important;
    }
}

@media screen and (max-width: 500px) {
    .business-imgbox .box {
        width: 100%;
        height: 250px;
        background-position: center;
    }
}